body {margin:0; padding: 0; font-family: "Open Sans", Arial, sans-serif; background:#ffffff; color: #585858;}

/*
* Paragraf
*/
p {font-size:12px; font-weight: 300; color: #333; line-height: 22px; font-family:verdana; text-align:justify;}


img{ vertical-align:middle;}
/*
* Link
*/
a, a:visited {text-decoration: none; color: #585858;}

td {
   /* background: none repeat scroll 0 0 #FFFfff;*/ height:25px; font-size:14px;
  }
  
  strong{ font-weight:bold; font-size:12px;}
  
  #input_box {
    border: 1px solid #CCCCCC; behavior:url(../js/PIE.htc);
    border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
    height: 20px;
    width: 200px; margin:0; padding:0;
}
.input_box {
    border: 1px solid #CCCCCC; behavior:url(../js/PIE.htc);
    border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
    height: 20px;
    width: 200px; margin:0; padding:0;
}

.contact-form {
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    float: left;
    padding: 8px;
    margin-top:34px;
    height: 400px;
padding-top: 19px;
    }


#text_box {
    border: 1px solid #CCCCCC; margin-top:3px; behavior:url(../js/PIE.htc);
    border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}
/*
* Headings
*/
h1 {font-size: 1.8em; line-height: 1.23em;}
h2 {font-size: 22px;}
h3 {font-size: 22px; font-family:verdana; font-weight: 400; padding:0; color:#666;}
h4 {font-size: 18px;}
h5 {font-size: 16px; padding-bottom: 10px;}
h6 {font-size: 14px; padding-bottom: 10px; font-weight: bold;}

h5 b {font-weight: bold;}


/*
* Lista NIE uporzadkowana UL
*/
ul {font-size: 14px; margin: 7px 0; padding-left: 10px;}
ul li {margin-bottom: 5px;}

#address{ font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:20px;}
/*
* divs random
*/
.container .clear, body .clear {width: 100%; float: left; clear: both; margin: 10px 0;}
.one-third {text-align: center;}

.left1{float:left; width:212px; padding:0 0 20px 10px; margin-top:20px; border:2px solid #1067B7;border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; -o-border-radius:8px;}

/*
* Header 
*/
header {width: 960px; clear: both; margin: 0 auto; padding: 0;
border-radius:10px; 
background: url(../images/misc/banner.jpg) repeat center -1px fixed;
 position: relative; z-index: 1; box-shadow:0 2px 6px #BABABA; 
} 

#login{
     behavior:url(../js/PIE.htc);
    border-radius:3px; -moz- border-radius:3px; -webkit- border-radius:3px; -o- border-radius:3px; behavior:url(../js/PIE.htc);
    color: #FFFFFF;
    float: right; display:block;
    height: 21px; font-size:14px; margin:0;
    padding:0; text-align:center; font-weight:bold;
    
}
#login a{ font-weight:bold;}
#login:hover{ text-decoration:underline;}
header nav {width: 100%; float: left; margin: 0;
 padding:10px 0 0 0; background: #fff; border-top: 3px solid #4EBDF2; position: relative; z-index: 1;
	box-shadow:0 2px 28px 0 rgba(0, 0, 0, 0.3);
	-moz-box-shadow:0 2px 28px 0 rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:0 2px 28px 0 rgba(0, 0, 0, 0.3);
	behavior:url(../js/PIE.htc);
	}
	
header .slogan {float:left;}
header .slogan a.green {margin: 13px 0; padding: 10px 28px;}
header p {color: #fff;}
header h1, header h2, header h4 {width: 100%; float: left; clear: both;  text-align: left; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,.2); font-weight: 600;}
header h1 {font-size: 3em; margin-bottom: 10px;}
header h2 {font-size: 2em;}
header h4 {font-weight: normal; margin-bottom: 10px;}




/*
* Logo
*/
.logo a {color: #444; text-decoration: none; line-height: 20px;}
.logo a:hover {color: #FF6A00;}




/*
* Menu
*/
ul.mainMenu {margin:57px -121px 0 0; padding: 0; float:left;}
ul.mainMenu li {display: inline; float: left; margin:0x; padding:5px;}
ul.mainMenu li a {font-size: 13px; color: #444; text-decoration: none; color:#666; font-weight:normal; display:block; padding:8px; }
ul.mainMenu li a:hover {color:#fff; /*background:#1597E9;*/ border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px; 

background: #7abcff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhYmNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzYwYWJmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MDk2ZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #7abcff 0%, #60abf8 44%, #4096ee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7abcff), color-stop(44%,#60abf8), color-stop(100%,#4096ee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 ); /* IE6-8 */


	-webkit-transition: color .12s ease-in-out;
    -moz-transition: color .12s ease-in-out;
    -ms-transition: color .12s ease-in-out;
    -o-transition: color .12s ease-in-out;
    transition: color .12s ease-in-out;
}


/*
* Orange
*/
.orange {width: 100%; float: left; clear: both; background: #ff6a00; margin: 50px 0; padding: 45px 0; color: #fff; text-align: center; position: relative;z-index: 1;}
.orange h2 {width: 100%; margin: 20px 0 50px; text-align: center; text-shadow: none;}
.orange p {width: 600px; margin: 0 auto 30px; color: #fff; text-align: center;}
.orange a.dalej {display: block; width: 185px; background: #df4a00; color: #fff; margin: 0 auto 20px; padding: 10px 20px; font-size: 12px; text-transform: uppercase;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
}
.orange a.dalej:hover {background: #fff; color: #ff6a00;}


/*
* Gray
*/
.gray {width: 100%; float: left; clear: both; background: #f6f6f6; margin: 50px 0; padding: 45px 0; position:relative; z-index:1;}


.form h3, .form p {text-align: center;}
form { margin: 30px auto; text-align: center;}
input, label, textarea {width: 190px; 
float: left; margin: 0; padding: 0;
}
label {font-size: 12px;  font-weight: 300; margin-bottom: 7px;}

input:focus, textarea:focus {border-color: #b6b6b6;}
textarea {width: 400px; padding: 7px 10px;}
input.error, textarea.error {border-color: #cc4847;}

#submit_btn {
    cursor: pointer; background:#124A8C; color:#fff;
    height: 38px; border:1px solid #fff; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; -o-border-radius:6px;
    width: 113px; margin-top:20px; font-weight:600;
}
#submit_btnlog {
    cursor: pointer; background:#124A8C; color:#fff;
    height: 26px; border:1px solid #fff; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; -o-border-radius:6px;
    width: 90px;  font-weight:600;
}

#social-media{ margin:26px 0 0 10px;}
#social-media ul{ margin:0; padding:0;}
#social-media ul li{ display:inline;}

/*input[type='submit'] {width: 502px; padding: 12px 0; font-size: 16px; border: none; background: #eee; color: #aaa; cursor: pointer;}
input[type='submit']:hover {background: #1EBA6B; color: #fff;}
*/
.mid_content {
    color: #333333;
    font-family:verdana;
    font-size: 10px; float:left; 
    text-align: justify;}
	
.mid_content ul{}
.mid_content ul li{ list-style-image:url(../images/right_icon.png); line-height:28px;}

/*
* Focus
*/
.focus h3 {margin-bottom: 15px;}
.focus h4, .focus h3 { border-bottom: 1px solid #ccc;
    float: left;
    margin-bottom: 7px;
    padding-bottom: 10px;
    text-align: left;
    width: 100%;}
.focus p {text-align: center;}



/*
* Gallery
*/
.gallery a {width: 140px; height: 100px; overflow: hidden; float: left; margin: 5px; }
.gallery a img {height: 95px;}




/*
* a#Top
*/
a#top {display: none; width: 7px; height: 17px; padding: 5px; position: fixed;
 bottom: 50px; right: 60px; z-index: 9; color: #fff; background:#1067B7; font-size: 14px; font-weight: 300;}






/*
* BUTTONS
*/
.button {float: left; color: #fff; text-transform: uppercase; text-shadow: 0 1px 1px rgba(0,0,0,.2);
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px; behavior:url(../js/PIE.htc);

	-webkit-transition: background .12s ease-in-out;
    -moz-transition: background .12s ease-in-out;
    -ms-transition: background .12s ease-in-out;
    -o-transition: background .12s ease-in-out;
    transition: background .12s ease-in-out;
}

.content{width:603px; float:left; margin:28px 0 0 0; border:1px solid #ccc; padding:12px;border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px;}
.content h2{ border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; margin:0; padding:0;
 position:absolute; top:17px; left:0; color:#fff; font-size:20px; padding:7px 0 0 10px;
 background:url(../images/line-bg.png) repeat-x; height:34px; width:618px;
 -webkit-border-radius:4px 4px 0 0; -o-border-radius:4px 4px 0 0;}
 
 .news{width:285px; height:120px; float:right;margin:20px 0 0 0; border:1px solid #ccc; padding:12px;border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px;}
 .news h2{ border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; margin:0; padding:0;
 position:absolute; top:17px; right:0; color:#fff; font-size:20px; padding:7px 0 0 10px;
 background:url(../images/line-bg.png) repeat-x; height:34px; width:300px;
 -webkit-border-radius:4px 4px 0 0; -o-border-radius:4px 4px 0 0;}
 
 .content1{width:603px; float:left; margin:28px 0 0 0; border:1px solid #ccc; padding:12px;border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px;}
.content1 h2{ border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; margin:0; padding:0;
 position:absolute; top:17px; left:0; color:#fff; font-size:17px; padding:7px 0 0 10px;
 background:url(../images/line-bg.png) repeat-x; height:30px; width:618px;
 -webkit-border-radius:4px 4px 0 0; -o-border-radius:4px 4px 0 0;}
 
 .news1{width:285px; height:120px; float:right;margin:20px 0 0 0; border:1px solid #ccc; padding:12px;border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px;}
 .news1 h2{ border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; margin:0; padding:0;
 position:absolute; top:17px; right:0; color:#fff; font-size:17px; padding:7px 0 0 10px;
 background:url(../images/line-bg.png) repeat-x; height:30px; width:300px;
 -webkit-border-radius:4px 4px 0 0; -o-border-radius:4px 4px 0 0;}
 
.medium {font-size: 12px; margin: 5px 0; padding: 9px 14px 8px;}



a.green {background: #45C491; color: #fff; behavior:url(../js/PIE.htc);
	box-shadow: 0 1px 1px 0 rgba(0,0,0,.2), 0 1px 0 0 rgba(255,255,255,.2) inset;
	-moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,.2), 0 1px 0 0 rgba(255,255,255,.2) inset;
	-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.2), 0 1px 0 0 rgba(255,255,255,.2) inset;
}
a.green:hover {background: #36ae7e}



/*
* Footer
*/
footer {width: 100%; float: left; margin: 20px 0 0; padding:0;

background:#124A8C;

/* background:#1F3F9B;*/}
footer h5 {color: #ccc;}
footer p {color:#D2D2D2; line-height: 15px; font-size: 12px; margin-bottom: 7px; font-family:verdana;}
footer a {color: #ddd;}
footer a:hover {color:#137AD5;}

footer .social a {float: left; margin-right: 10px;}
footer .social a img {width: 35px; opacity:0.66;}
footer .social a:hover img {opacity: 1;}






/* -------------------
*  RESPOSIVE ELEMENTS
*  ------------------- */

@media only screen and (max-width: 767px) and (min-width: 480px) {
	

	header h2 {display: none;}
	header .slogan {padding-top: 40px;}

	nav .container .logo {margin-bottom: 20px; text-align: center;}

	.orange p {width: 400px;}

	form, label, input  {}
	input[type="submit"] {width: 402px;}
	textarea {width: 380px;}

	.container .one-third.column, .container .eight.columns, .container .four.columns {margin-bottom: 40px;}
}



@media only screen and (max-width: 767px) {
	header {display:none;}
	header {height: 310px;}
	header h2, header .six.columns {display: none;}
	header .slogan {padding: 30px 0;}


	nav .container .logo {margin-bottom: 20px; text-align: center;}

	.orange p {width: 200px;}



	form, label, input  {}
	input[type="submit"] {width: 302px;}
	textarea {width: 280px;}

	.container .one-third.column, .container .eight.columns, .container .four.columns {margin-bottom: 40px;}


}











